.wrap {
  display: flex;
  align-items: center;
  font-style: normal;
  font-weight: normal;
  font-size: 7.70204px;
  line-height: 9px;
  color: #051326;
  gap: 8px;
}

.wrap > label {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
